=== debian/changelog ===
ros-lunar-gazebo-ros (2.7.6-0xenial) xenial; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 06 Jun 2018 22:00:00 -0000

ros-lunar-gazebo-ros (2.7.5-0xenial) xenial; urgency=high

  * Use generic SIGINT parameter in kill command for gazebo script (#711 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/711>)
    * Use generic SIGINT parameter in kill command for gazebo script
    * redirect to kill command to std_err
  * Parameter to disable ROS network interaction from/to Gazebo (lunar-devel) (#704 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/704>)
    * Merge initial part of 585 PR
    * Missing parts from the port to lunar
    * Fix last remaining code from merge
  * Load the libgazebo_ros_api_plugin when starting gzclient so that the ROS event loop will turn over, which is required when you have a client-side Gazebo plugin that uses ROS. (#676 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/676>)
  * Pass verbose argument to gzclient (#677 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/677>)
  * strip comments from parsed urdf (#698 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/698>)
    Remove comments from urdf before trying to find packages. Otherwise non-existant packages will produce a fatal error, even though they are not used.
  * Contributors: Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 03 Jun 2018 22:00:00 -0000

ros-lunar-gazebo-ros (2.7.4-0xenial) xenial; urgency=high

  * Fix last gazebo8 warnings! (lunar-devel) (#664 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/664>)
  * Fix for relative frame errors (lunar-devel) (#663 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/663>)
  * Fix gazebo8 warnings part 7: retry #642 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/642> on lunar (#660 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/660>)
  * Fix gazebo8 warnings part 10: ifdefs for GetModel, GetEntity, Light (lunar-devel) (#657 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/657>)
  * gazebo8 warnings: ifdefs for Get.*Vel() (#655 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/655>)
  * [gazebo_ros] don't overwrite parameter "use_sim_time" (lunar-devel) (#607 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/607>)
  * Fix gazebo8 warnings part 8: ifdef's for GetWorldPose (lunar-devel) (#652 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/652>)
  * Prevents GAZEBO_MODEL_DATABASE_URI from being overwritten (#649 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/649>)
  * for gazebo8+, call functions without Get (#640 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/640>)
  * Contributors: Jose Luis Rivero, Steven Peters

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 11 Feb 2018 23:00:00 -0000

ros-lunar-gazebo-ros (2.7.3-0xenial) xenial; urgency=high

  * gazebo_ros_api_plugin: improve plugin xml parsing (#627 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/627>)
  * Fix gazebo8 warnings part 5: ignition math in gazebo_ros (lunar-devel) (#636 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/636>)
  * Fix gazebo8 warnings part 4: convert remaining local variables in plugins to ign-math (lunar-devel) (#634 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/634>)
  * gazebo_ros: fix support for python3 (#629 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/629>)
  * Replace Events::Disconnect* with pointer reset (#626 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/626>)
  * Install spawn_model using catkin_install_python (#624 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/624>)
  * Quote arguments to echo in libcommon.sh (#591 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/591>)
  * Contributors: Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 10 Dec 2017 23:00:00 -0000

ros-lunar-gazebo-ros (2.7.2-0xenial) xenial; urgency=high

  * Revert gazebo8 changes in Lunar and back to use gazebo7 (#583 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/583>)
  * Contributors: Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sat, 20 May 2017 22:00:00 -0000

ros-lunar-gazebo-ros (2.7.1-0xenial) xenial; urgency=high

  * Fixes for compilation and warnings in Lunar-devel  (#573 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/573>)
    Multiple fixes for compilation and warnings coming from Gazebo8 and ignition-math3
  * Add catkin package(s) to provide the default version of Gazebo - take II (kinetic-devel) (#571 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/571>)
  * Contributors: Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 27 Apr 2017 22:00:00 -0000

ros-lunar-gazebo-ros (2.5.12-0xenial) xenial; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 24 Apr 2017 22:00:00 -0000

ros-lunar-gazebo-ros (2.5.11-0xenial) xenial; urgency=high

  * Changed the spawn model methods to spawn also lights. (#511 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/511>)
  * Change build system to set DEPEND on Gazebo/SDFormat (fix catkin warning)
    Added missing DEPEND clauses to catkin_package to fix gazebo catkin warning.
    Note that after the change problems could appear related to -lpthreads
    errors. This is an known issue related to catkin:
    https://github.com/ros/catkin/issues/856.
  * Use correct logerr method (#557 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/557>)
  * Contributors: Alessandro Ambrosano, Dave Coleman, Gary Servin

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 17 Apr 2017 22:00:00 -0000

ros-lunar-gazebo-ros (2.5.10-0xenial) xenial; urgency=high

  * Revert catkin warnings to fix regressions (problems with catkin -lpthreads errors)
    For reference and reasons, please check:

